@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

environmental_policy CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.environmental_policy .col_r section.mainContent p.mainTtl {
	margin: 65px 0 0;
	font-size: 2.8rem;
	text-align: center;
}
.environmental_policy .col_r section.mainContent p.subtxt {
	margin: 65px 0 85px;
	font-size: 2.2rem;
	text-align: center;
}
.environmental_policy .col_r section.mainContent .block {
	border-bottom: #ddd solid 2px;
	padding: 0 0 40px;
	margin: 0 0 40px;
}
.environmental_policy .col_r section.mainContent .block .mt {
	margin-top:40px;
}
.environmental_policy .col_r section.mainContent .block .img.iso {
	width: 282px;
	height: auto;
	margin-top: 43px;
	border: #555 solid 1px;
}
.environmental_policy .col_r section.mainContent .block .img.iso > img {
	border-bottom: none;
}
.environmental_policy .col_r section.mainContent .block .img.iso span {
	display: block;
	text-align: center;
	padding: 7px 10px;
	margin: 0;
	font-size: 1.2rem;
	background: #555;
	color: #FFF;
}
.environmental_policy .col_r section.mainContent .block dl {
	margin-top: 43px;
}
.environmental_policy .col_r section.mainContent .block dl + dl {
	margin-top: 10px;
}
.environmental_policy .col_r section.mainContent .block dl dt {
	width: 225px;
	height: auto;
	float: left;
}
.environmental_policy .col_r section.mainContent .block dl dt span {
	display: block;
	text-align: center;
	padding: 7px 10px;
	margin: 0;
	font-size: 1.2rem;
	background: #555;
	color: #FFF;
}
.environmental_policy .col_r section.mainContent .block dl dd {
	padding: 0 0 0 255px;
}
.environmental_policy .col_r section.mainContent .block .mb {
	padding: 0 0 45px;
}
.environmental_policy .col_r section.mainContent .block dl dd h3.conTop {
	margin-bottom: 0 !important;
}
.environmental_policy .col_r section.mainContent .block dl dd h3 + p + h3 + p + h3 + p {
	padding: 0;
}
.environmental_policy .col_r section.mainContent .block p.days {
	margin: 10px 0 5px;
	text-align: right;
}
.environmental_policy .col_r section.mainContent .block dl dd img {
	max-width:353px;
}
.environmental_policy .col_r section.mainContent .block dl dd ul {
	margin-top: 0;
}
.environmental_policy .col_r section.mainContent .block dl dd ul li {
	width: 46.666%;
	float: left;
}
.environmental_policy .col_r section.mainContent .block dl dd ul li +li {
	margin-left: 3.2%;
}
.environmental_policy .col_r section.mainContent .block  ul.att {
	margin-top: 15px;
}
.environmental_policy .col_r section.mainContent .block  ul.att li {
	font-size: 12px;
}

/*
------------------------------------------------------------------------------------------------------------------ PC for 1024 */
@media screen and (max-width: 1024px) {

}

/*
------------------------------------------------------------------------------------------------------------------ Tablet */
@media screen and (max-width: 900px) {

}

/*
------------------------------------------------------------------------------------------------------------------ Tablet */

@media screen and (max-width: 768px) {

}
/*
------------------------------------------------------------------------------------------------------------------ SmartPhone */

@media screen and (max-width: 414px) {
	.environmental_policy .col_r section.mainContent p.mainTtl {
		margin: 35px 0 0;
	}
	.environmental_policy .col_r section.mainContent p.subtxt {
		margin: 35px 0 55px;
		font-size: 1.8rem;
	}
	.environmental_policy .col_r section.mainContent .block dl dd ul li {
		width: 100%;
		float: none;
	}
	.environmental_policy .col_r section.mainContent .block dl dd ul li +li {
		margin-left: 0;
		margin-top: 10px;
	}
	.environmental_policy .col_r section.mainContent .block {
		padding: 0 0 25px;
		margin: 0 0 25px;
	}
	.environmental_policy .col_r section.mainContent .block p.img ,
	.environmental_policy .col_r section.mainContent .block dl {
		margin-top: 20px
	}
	.environmental_policy .col_r section.mainContent .block p.img,
	.environmental_policy .col_r section.mainContent .block dl dt {
		width: 100%;
		max-width: none;
		height: auto;
		float: none;
	}
	.environmental_policy .col_r section.mainContent .block dl dd {
		padding: 20px 0 0;
	}
	.environmental_policy .col_r section.mainContent .block dl dd p {
		padding: 0 0 20px;
	}
	.environmental_policy .col_r section.mainContent .block dl dd h3 + p + h3 + p + h3 + p {
		padding: 0;
	}
}